{
  "id": 39580,
  "title": "Relax Room Massage Bell &amp; Haru 60 分鐘 3P Massage",
  "date": "2024-12-12T12:00:00",
  "modified": "2026-01-10T23:14:28",
  "link": "https://www.fuzokuu.com/39580",
  "slug": "relax-room-massage-bell-haru-60-%e5%88%86%e9%90%98-3p-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1173
  ],
  "images": [
    "Erotic-Massage_Bangkok_Relax-Room-Massage.jpg"
  ]
}